Bug 21 - Windows NT 4 Style Trust Relationships need better documentation
Windows NT 4 Style Trust Relationships need better documentation
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
Other other
: P2 normal
: none
Assigned To: John H Terpstra
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 00:41 UTC by Jelmer Vernooij
Modified: 2005-08-24 10:21 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jelmer Vernooij 2003-04-28 00:41:58 UTC
Windows NT 4 Style Trust Relationships need better documentation. There is 
some now, thanks to John and Rafal, but those docs are not finished yet.
Comment 1 John H Terpstra 2003-04-28 14:44:38 UTC
This is a work in progress.
Needs revalidation and update before Beta ship.
Comment 2 John H Terpstra 2003-07-26 23:21:52 UTC
Work has been done. Updates will be committed to 3.0.0 cvs as soon as the HOWTO
book is finalised. This will happen before August 5, 2003.
Comment 3 Gerald (Jerry) Carter 2005-02-07 07:54:30 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:21:40 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.